  @charset "UTF-8";

/** ふわふわ1 **/
@keyframes fluffy {
  0% {
      transform: translate(0,0px);
  }
  100% {
      transform: translate(0,-15px)
  }
}
@media screen and (max-width: 767px) {
  @keyframes fluffy {
    0% {
        transform: translate(0,0px);
    }
    100% {
        transform: translate(0,-5px)
    }
  }
}

.mv2512{
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 57.75%;
  overflow: hidden;
}
.mv2512 .sld{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 1s;
  opacity: 0;
  pointer-events: none;
}
.mv2512 .sld.on{
  opacity: 1;
}
.mv2512 .sld .notes{
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 12px;
  line-height: 1.2;
  text-align: right;
}
.mv2512 .sld .notes.right{
  left: initial;
  right: 5px;
}
.mv2512 .badge{
  position: absolute;
  bottom: 5%;
  right: 5%;
  width: 30%;
  max-width: 300px;
  transition: 1s;
  opacity: 0;
  pointer-events: none;
  animation: fluffy 1.2s ease-in-out infinite alternate;
}
.mv2512 .badge.on{
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .mv2512{
    padding-top: 94.75%;
  }
  .mv2512 .sld{
  }
  .mv2512 .sld .notes{
    font-size: 10px;
  }
  .mv2512 .sld .notes.right{
    left: 5px;
    right: initial;
  }
}